ALTER TABLE CLIENTE
ADD EXCLUIDO CHAR(1) DEFAULT 'N';

ALTER TABLE CLIENTE
ADD MOTIVO VARCHAR(200);

UPDATE CLIENTE SET EXCLUIDO = 'N';

UPDATE CLIENTE SET EXCLUIDO = 'R' WHERE ID_CLIENTE IN (SELECT ID_CLIENTE FROM ANULACAO);

UPDATE PARAMETROS SET SCRIPT = 106;
